@charset "UTF-8";
#Filters select,
#Filters input {
  font-family: montserrat;
}

.shape-main {
  text-decoration: none;
  display: inline-block;
  text-align: center;
  font-family: applefont;
  font-size: 65px;
  color: #8a8a8a;
  border: 1px solid transparent;
  position: relative;
  transition: 0.08s ease-in;
  -o-transition: 0.08s ease-in;
  -ms-transition: 0.08s ease-in;
  -moz-transition: 0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
}

.shape-main:hover,
.shape-main:active,
.shape-main.Selected {
  border: 1px solid #fbabac;
}

.color-main {
  width: 26px;
  height: 26px;
  text-decoration: none;
  display: inline-block;
  border-right: 22px solid #fff;
  border-left: 22px solid #fff;
  border-top: 9px solid #fff;
  border-bottom: 9px solid #fff;
}

.color-main:hover,
.color-main:active,
.color-main.Selected {
  outline: 1px solid #fbabac;
}

.alt-color-main {
  width: 50px;
  height: 50px;
  text-decoration: none;
  display: inline-block;
  padding: 0 10px;
  background-repeat: no-repeat;
  background-position: center center;
}

.alt-color-dropdown {
  width: 35px;
  height: 35px;
  text-decoration: none;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
}

.alt-color-main:hover,
.alt-color-main:active,
.alt-color-main.Selected {
  outline: 1px solid #fbabac;
}

#priceSlider {
  margin-bottom: 12px;
}

#priceSlider > a:hover,
#priceSlider > a:focus {
  border-color: inherit !important;
  background-color: inherit !important;
}

.preset-sub-filters .shape-main {
  font-size: 40px;
}

.preset-icon-text {
  font-size: 10px;
}

.WideBody .ui-slider .ui-slider-handle {
  width: 26px !important;
  height: 26px !important;
  overflow: hidden !important;
  position: absolute !important;
  top: -12px !important;
  border-style: none !important;
}

.WideBody .ui-slider-horizontal:not(.PipsSlider) {
  height: 4px !important;
  background: #eee !important;
  border-bottom: 0 !important;
}

.WideBody .ui-slider-range {
  margin-top: -1px !important;
}

.WideBody .ui-widget-header,
.WideBody .not-range .ui-slider-range {
  background: linear-gradient(#fdb5b6, #eb7170) !important;
  box-shadow: 0 2px 0 #ffd4d3;
}

.WideBody .sliderInputs {
  margin-top: 15px;
}

.WideBody .sliderInputs input {
  width: 55px;
}

.WideBody .slider-input-text {
  padding: 0 !important;
  text-align: center !important;
}

.WideBody .gallerySlider {
  margin-right: 12px;
}

.GallerySlider .ui-slider-pip {
  top: -1px !important;
}

body .ui-slider .ui-slider-handle {
  cursor: pointer;
}

.ui-slider {
  position: relative;
  border: 1px solid #ddd;
}

.ui-slider .ui-slider-range {
  height: 100%;
  border: 0;
  top: 0;
  position: absolute;
}

.ui-slider .ui-slider-handle {
  margin-left: -0.6em;
}

.Explanation {
  clear: both;
  color: #1b1b1b;
  padding-bottom: 30px;
  font-size: 11px;
  border-top: 1px solid #ddd;
}

.Explanation p {
  color: #1b1b1b;
  font-size: 12px;
  line-height: 140%;
}

.Explanation h3,
.Explanation h1 {
  font-size: 16px;
  font-weight: normal;
  margin-top: 20px;
}

.WideBody .Tabs > li a.Selected {
  background-color: #ffdcdc;
}

.WideBody .Tabs > li a {
  background-color: #f6f6f6;
  border-color: #e4e4e4;
  text-shadow: inherit;
  text-transform: uppercase;
  z-index: inherit;
}

.Tabs {
  list-style: none outside none;
  margin: 12px 0 0;
  padding: 0;
  width: 960px;
}

.Tabs li {
  float: left;
  height: 33px;
  line-height: 33px;
  margin-right: 8px;
  text-align: center;
  width: 180px;
}

.Tabs li.last {
  margin-right: 0;
}

.Tabs li a {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #f1f1f1;
  border-color: #d3d3d3;
  border-style: solid solid none;
  border-width: 1px 1px 0;
  color: #aaa;
  display: block;
  height: 100%;
  position: relative;
  text-shadow: 1px 1px #fff;
}

.Tabs li a.Selected {
  background-color: #fff;
  color: #1b1b1b;
}

.Tabs li a.EnableHover {
  color: #1b1b1b;
  cursor: pointer;
}

#Filters .filters-description-message {
  padding: 0 130px 0 130px;
}

.filters-title-message .jewel-gallery-title {
  display: inline;
  font-size: 22px;
}

.material-ddl {
  line-height: 11px;
  border: 1px solid #d2d2d2;
  padding: 10px 19px 8px 1px;
  min-width: 135px;
  border-width: 0 0 1px 0;
  transition: border 500ms ease-out;
}

.material-ddl.disabled {
  color: rgba(0, 0, 0, 0.25) !important;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.25) !important;
  pointer-events: none;
}

.material-ddl-title.disabled {
  color: rgba(0, 0, 0, 0.25) !important;
}

.material-ddl .blank-space {
  display: none !important;
}

.material-ddl:hover {
  border: 1px solid #d2b595;
  border-width: 0 0 1px 0;
}

.material-dropdown-pane {
  max-width: 183px;
  border-radius: 2px;
  background: #fff;
  border: 0;
  padding: 0.5rem 0;
  overflow: auto;
  width: 100%;
  transition: opacity 0.4s ease-in-out, max-height 0.4s ease-in-out;
  display: none;
  position: absolute;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.09);
  max-height: 250px;
  z-index: 300;
  top: 0;
}

.material-dropdown-pane .blank-space {
  display: none !important;
}

.material-dropdown-pane li a {
  padding: 0.75rem 1.5rem;
  font-size: 0.8125rem;
  color: rgba(0, 0, 0, 0.87);
  display: block;
}

.material-dropdown-pane li:hover {
  background: #eee;
}

.material-ddl button {
  border: 10px;
  box-sizing: border-box;
  display: inline-block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  text-decoration: none;
  margin: 0;
  padding: 12px;
  outline: none;
  font-size: 0;
  font-weight: inherit;
  position: absolute;
  z-index: 1;
  width: 48px;
  height: 48px;
  fill: #656565;
  right: -14px;
  top: -8px;
  background: none;
}

.material-ddl.disabled button {
  fill: #ced0da !important;
}

.material-ddl-selected,
.material-ddl-selected a {
  color: #d2b595 !important;
  background-color: #f7f7f7;
  pointer-events: none;
  cursor: default;
}

.material-ddl-title {
  font-size: 11px;
  color: #96a7bb;
}

.material-ddl-hover-item {
  padding-left: 8px;
}

.MaterialDropDownFilter {
  display: inline-block;
}

.MaterialDropDownFilter .hide {
  display: none !important;
}

.gallery-material-dropdown > span,
.gallery-material-dropdown > div {
  height: 40px;
  display: table-cell;
  vertical-align: middle;
}

.gallery-material-dropdown > span {
  padding-right: 8px;
}

.gallery-material-dropdown > div {
  padding-right: 22px;
}

.MaterialDropDownFilter ::-webkit-scrollbar {
  width: 11px;
  background-color: #f5f5f5;
}

.MaterialDropDownFilter ::-webkit-scrollbar-thumb {
  background-color: #c1c1c1;
}

.material-ddl-wrapper[data-selected-special-date=ByXmas] button {
  fill: red;
}

.material-ddl-wrapper[data-selected-special-date=ByNewYears] button {
  fill: #e1920a;
}

.material-ddl-wrapper[data-selected-special-date=ByValentines] button {
  fill: red;
}

.material-ddl-wrapper[data-selected-special-date=ByXmas] .material-ddl {
  border: 1px solid #d2b595;
  border-width: 0 0 1px 0;
}

.material-ddl-wrapper[data-selected-special-date=ByNewYears] .material-ddl {
  border: 1px solid #e1920a;
  border-width: 0 0 1px 0;
}

.material-ddl-wrapper[data-selected-special-date=ByValentines] .material-ddl {
  border: 1px solid #d2b595;
  border-width: 0 0 1px 0;
}

.material-ddl-wrapper[data-selected-special-date] .material-ddl > div {
  padding-left: 26px !important;
}

.material-ddl-wrapper[data-selected-special-date] .ripplelink:before {
  content: "";
  width: 23px;
  height: 20px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 6px;
  left: 9px;
}

.material-dropdown-pane.dropdown-auto-width {
  max-width: 268px;
}

.material-dropdown-pane li[specialdate] div {
  position: relative;
}

.material-dropdown-pane li[specialdate] a {
  padding-left: 28px !important;
}

.material-dropdown-pane li[specialdate] div:before {
  content: "";
  width: 23px;
  height: 20px;
  position: absolute;
  background-size: cover;
  top: 10px;
}

.material-dropdown-pane li[specialdate=ByValentines] div:before {
  height: 35px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  top: 0;
}

.shipped-by-tooltip {
  width: 320px;
  height: auto;
  padding: 15px;
  position: absolute;
  bottom: 40px;
  left: -10px;
  background-color: #fff;
  color: #434b52;
  border: 1px solid #e2e2e7;
  box-shadow: 0 3px 8px 0 rgba(45, 45, 84, 0.29);
  border-radius: 7px;
  text-align: center;
  display: none;
}

.shipped-by-tooltip::before,
.shipped-by-tooltip::after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  width: 15px;
  height: 15px;
  border: 1px solid #e2e2e7;
  border-top: none;
  border-left: none;
  transform: rotate(45deg) translateX(-50%);
}

.shipped-by-tooltip::after {
  z-index: 10;
  background-color: #fff;
}

.shipped-by-tooltip::before {
  z-index: -1;
  background-color: #fff;
  box-shadow: 0 3px 8px 0 rgba(45, 45, 84, 0.29);
}

.close-shipped-by-tooltip {
  position: absolute;
  top: 8px;
  right: 8px;
  cursor: pointer;
  font-size: 16px;
}

.shipped-by-tooltip-title {
  font-size: 21px;
  font-weight: bold;
}

.shipped-by-tooltip-description {
  position: relative;
  line-height: 123%;
}

.shipped-by-tooltip-description > div {
  font-size: 15px;
  display: inline-block;
}

.ByChristmas .shipped-by-tooltip-image,
.ByXmasStones .shipped-by-tooltip-image {
  background-size: contain;
  width: 51px;
  height: 63px;
  position: absolute;
  left: -4px;
  top: -16px;
}

.ByNewYears .shipped-by-tooltip-image {
  background-size: contain;
  width: 51px;
  height: 63px;
  position: absolute;
  left: -4px;
  top: -16px;
}

.ByValentines .shipped-by-tooltip-image {
  background-size: contain;
  width: 36px;
  height: 42px;
  position: absolute;
  left: 1px;
  top: -1px;
}

.shipped-by-icon:before {
  content: "";
  width: 23px;
  height: 20px;
  position: absolute;
  background-size: cover;
  top: 5px;
  left: 28px;
}

.shipped-by-icon.ByValentinesStones:before {
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  height: 24px;
}

.shipped-by-icon:after {
  padding-left: 56px;
}

.shipped-by-icon.ByXmasStones:after {
  content: "Ship in time for Christmas";
}

.shipped-by-icon.ByNewYearsStones:after {
  content: "Ship in time for New Year's";
}

.shipped-by-icon.ByValentinesStones:after {
  content: "Ships in time for Valentine's day";
}

.shipped-by-icon.InventoryShipping:after {
  content: "Prime Delivery";
  padding-left: 30px;
}

.shipped-by-icon.InventoryShipping:before {
  display: none;
}

#SearchPane ul {
  padding: 0;
  list-style: none;
}

.SliderLables li {
  white-space: nowrap;
}

.SearchPanel {
  display: inline-block;
  width: 100%;
}

Explanation h1,
.ExpDiam1 {
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
}

.SearchPanel.stuck {
  background-color: #fff;
  box-shadow: 0 15px 15px -15px;
  -webkit-box-shadow: 0 15px 15px -15px #000;
  padding-top: 16px;
  position: fixed;
  top: -154px;
  width: 960px;
  z-index: 10;
}

.SearchPanel.stuck .FancyWindow {
  display: none !important;
}

.CloseFancy {
  font-family: applefont;
  font-size: 11px;
  position: absolute;
  right: 6px !important;
  top: 5px !important;
  cursor: pointer;
}

.SearchPanel.stuck.hidden {
  top: -154px;
}

#SearchPanelButton {
  cursor: pointer;
  height: 30px;
  line-height: 19px;
  margin-left: 786px;
  position: fixed;
  text-align: center;
  text-shadow: 1px 1px #fff;
  top: -27px;
  width: 156px;
  z-index: 11;
}

#SearchPanelButton.panelOpen {
  top: 154px;
}

#EngineTitle {
  font-size: 17px;
  margin-bottom: 20px;
  margin-top: -29px;
  clear: both;
}

#Gem #SearchParameters1 li#Color span {
  height: 65px;
  line-height: 65px;
}

#Gem li#Color ul li.ParameterSelected {
  background: none repeat scroll 0 0 transparent;
  border: 1px solid #ffa9a9;
  color: #1b1b1b;
  margin-right: 0;
}

#Gem li#Color ul li {
  border: 1px solid #fff;
  height: 63px;
  width: 65px;
}

#LooseDiamondsTitle {
  height: 228px;
  width: 960px;
  display: block;
}

#ShowHideTitle {
  cursor: pointer;
  float: right;
  height: 14px;
  margin-right: -1px;
  margin-top: 0;
  width: 30px;
  z-index: 8;
}

#ResultsItemsList.Wait {
  opacity: 0.5;
}

.AllResultsLoader {
  display: none;
  left: 426px;
  position: absolute;
  top: 90px;
}

#SearchParameters1,
#SearchParameters2 {
  float: left;
  height: 113px;
  list-style: none outside none;
  padding: 0;
  margin: 0;
  font-family: arial;
  font-size: 11px;
}

#SearchParameters1 li {
  width: 376px;
}

#SearchParameters2 li {
  width: 298px;
}

#SearchParameters2 li#Carat {
  margin-bottom: 3px;
}

.WideBody #SearchPane #CM {
  width: 69% !important;
}

.WideBody #SearchPane #CM a:last-child {
  width: 44% !important;
}

#CM div a:last-child::after {
  background-color: #fff;
  color: #f00;
  content: "î™£";
  display: inline-block;
  font-family: applefont;
  font-size: 33px;
  height: 16px !important;
  line-height: 15px;
  margin-left: 7px;
  text-indent: -4px;
  vertical-align: middle;
  width: 23px !important;
}

#CM div a:last-child::before {
  content: "î™¢";
  color: #1b1b1b;
  display: inline-block;
  font-family: applefont;
  font-size: 17px;
  height: 16px !important;
  line-height: 15px;
  margin-left: 7px;
  text-indent: -4px;
  vertical-align: middle;
  width: 18px !important;
}

#SearchParameters1 a,
#SearchParameters2 a {
  display: inline-block;
  height: 100%;
  text-align: center;
  width: 100%;
}

#SearchPane #SearchParameters2 {
  margin-left: 15px;
  padding-right: 5px;
}

#SearchParameters1 li,
#SearchParameters2 li {
  height: 26px;
  line-height: 26px;
  margin-bottom: 6px;
  position: relative;
}

.Tablet #SearchParameters1,
.Tablet #SearchParameters2 {
  height: 145px;
}

#SearchParameters1 li .NoMatch {
  display: none;
  margin-top: -17px;
  width: auto;
  float: right;
}

.TabsContent .RingsImagesResults li {
  margin-bottom: 10px;
  overflow: hidden;
  height: 299px !important;
}

.WideBody .Tabs li a.Selected:before,
.WideBody .Tabs li a.Selected:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-top: 0;
}

.WideBody .Tabs li a.Selected:before {
  bottom: 0;
  left: calc(50% - 10px);
  border-bottom-color: #ffc3c3;
  border-width: 10px;
}

.WideBody .Tabs li a.Selected:after {
  border-bottom-color: #fff;
  border-width: 9px;
  bottom: -1px;
  left: calc(50% - 9px);
  z-index: 9;
}

.RingsImagesResults li .ItemDescription {
  text-transform: capitalize;
}

.WideBody #SearchResults .RingsImagesResults .free-ring {
  overflow: visible !important;
}

.WideBody #SearchResults .RingsImagesResults .diamond4k {
  overflow: visible !important;
}

.WideBody #SearchResults .RingsImagesResults .trueHearts {
  overflow: visible !important;
}

.WideBody #SearchResults .RingsImagesResults .gallery-promotion-trueHearts {
  overflow: visible;
  border: none;
}

.WideBody #SearchResults .RingsImagesResults .gallery-promotion-catchTheWave {
  overflow: visible;
  border: none;
  cursor: pointer;
}

.WideBody #SearchResults .RingsImagesResults .gallery-promotion-summer18 {
  overflow: visible;
  border: none;
  cursor: pointer;
}

.WideBody #SearchResults .RingsImagesResults .diamond4k .diamond4k-img {
  position: absolute;
  left: -8px;
  top: -8px;
  width: 73px;
  height: 73px;
  z-index: 103;
  border: none;
}

.WideBody #SearchResults .RingsImagesResults .trueHearts-img {
  position: absolute;
  left: -8px;
  top: -8px;
  width: 73px;
  height: 73px;
  z-index: 103;
  border: none;
}

.Tablet.WideBody #SearchResults .RingsImagesResults .free-ring .free-ring-img {
  opacity: 1;
  left: 5px;
  width: 55px;
  height: 43px;
}

.WideBody #SearchResults .RingsImagesResults .free-ring:hover > .free-ring-img {
  opacity: 1;
  transition: opacity 0.5s ease;
}

.WideBody #SearchResults .RingsImagesResults .free-ring .free-ring-img {
  opacity: 0;
  width: 55px;
  height: 43px;
  position: absolute;
  border: none;
  z-index: 200;
  top: -8px;
  left: 10px;
}

.RingsImagesResults .ShowProperties:hover .PropertiesTable {
  animation: SlideRight 0.6s;
  animation-fill-mode: forwards;
  margin-left: 0;
  display: block;
}

.RingsImagesResults li .ShowProperties {
  display: inline-block;
  float: none;
  height: 12px;
  top: 2px;
  width: 20px;
}

.RingsImagesResults li .ShowProperties .dots {
  font-size: 17px;
  line-height: 0.1em;
  width: inherit;
  height: inherit;
  text-align: center;
  background: #f6f6f6;
  border: 1px solid #e4e4e4;
}

#Shape li span {
  color: #858585;
  display: none;
  font-size: 10px;
  letter-spacing: 0.5px;
  margin-top: -17px;
  position: absolute;
  text-align: left;
  width: 168px;
}

li ul li a.Disabled {
  background-color: #f3f3f3;
  color: #b2b2b2;
  cursor: default;
}

li#Shape ul li a.Disabled div {
  opacity: 0.2;
}

#Gem #Color li a {
  line-height: 20px;
}

#Gem #Color a div {
  height: 43px;
  width: 100%;
}

#Color a div.Sapphire {
  background-position: 5px -246px;
}

#Color a div.PSapphire {
  background-position: -63px -246px;
}

#Color a div.YSapphire {
  background-position: -130px -246px;
}

#Color a div.Ruby {
  background-position: -194px -246px;
}

#Color a div.Emerald {
  background-position: -262px -246px;
}

SearchParameters1 #Shape a div,
SearchParameters1 #ResultsTable .shape div {
  width: 100%;
}

#ResultsTable .shape div {
  background-position: 0;
  width: 65%;
  height: 25px;
  opacity: 0.8;
}

.Parameter .HelpParam {
  background-color: #d2b595;
  background-image: none !important;
  border-radius: 15px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: montserrat;
  font-size: 12px;
  height: 15px !important;
  line-height: normal;
  margin-left: 5px;
  opacity: inherit !important;
  text-align: center;
  width: 16px !important;
  padding-top: 2px !important;
}

#SearchParameters2 .Parameter div a:first-child {
  width: 60px !important;
}

#SearchParameters2 #CM div a:first-child {
  width: 79px !important;
}

#Shape a div {
  opacity: 0.8;
  width: 35px;
  height: 25px;
}

#Shape > span,
#Color > span,
#Clarity > span,
#Cut > span,
#Carat > span,
#Price > span {
  float: left;
  line-height: 27px;
  width: 46px;
}

.WideBody #Cut > span {
  line-height: 100%;
}

.WideBody #Price > span {
  line-height: 47px !important;
}

#CaratSlider,
#PriceSlider,
#DepthSlider,
#TableSlider,
#EducationColor {
  background-color: #eee;
  float: right;
  height: 1px;
  margin-left: 3px;
  margin-top: 10px;
  width: 245px;
}

#CaratSlider {
  margin-top: 5px;
}

body .ui-widget-content,
body .ui-widget-header {
  background-image: none;
}

body .ui-slider .ui-slider-handle {
  cursor: pointer;
}

#CaratSlider .ui-slider-handle:focus,
#PriceSlider .ui-slider-handle:focus,
#DepthSlider .ui-slider-handle:focus,
#TableSlider .ui-slider-handle:focus {
  outline: none;
}

#CaratSlider .ui-slider-range,
#PriceSlider .ui-slider-range,
#DepthSlider .ui-slider-range,
#TableSlider .ui-slider-range {
  background-color: #ff6464;
}

#SearchPane #CaratSlider .Bottom,
#SearchPane #CaratSlider .Top,
#SearchPane #PriceSlider .Bottom,
#SearchPane #PriceSlider .Top,
#SearchPane #DepthSlider .Bottom,
#SearchPane #DepthSlider .Top,
#SearchPane #TableSlider .Bottom,
#SearchPane #TableSlider .Top {
  margin-left: -8px;
  margin-top: 9px;
  padding-bottom: 2px;
}

.Tablet #SearchPane #CaratSlider .Bottom,
.Tablet #SearchPane #CaratSlider .Top,
.Tablet #SearchPane #PriceSlider .Bottom,
.Tablet #SearchPane #PriceSlider .Top,
.Tablet #SearchPane #DepthSlider .Bottom,
.Tablet #SearchPane #DepthSlider .Top,
.Tablet #SearchPane #TableSlider .Bottom,
.Tablet #SearchPane #TableSlider .Top {
  margin-top: 16px;
}

#CaratSlider .Top,
#PriceSlider .Top,
#DepthSlider .Top,
#TableSlider .Top {
  margin-right: 0;
  float: right;
}

#CaratSlider .Bottom,
#PriceSlider .Bottom,
#DepthSlider .Bottom,
#TableSlider .Bottom {
  margin-left: -6px;
}

#ParameterTip {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF",endColorstr="#F8F8F8");
  background: -ms-linear-gradient(top left, #fff 0%, #f8f8f8 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#F8F8F8)";
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8));
  border: 1px solid #e6e6e6;
  float: right;
  height: 103px;
  width: 253px;
}

#TipContent #triangle {
  left: -24px;
  top: 12px;
}

#ParameterTip #TipContent {
  display: block;
  font-size: 10.3px;
  margin-left: 14px;
  margin-top: 0;
  width: 225px;
}

#ParameterTip #TipContent .Title {
  font-weight: bold;
}

#ParameterTip #TipContent .Content {
  display: block;
  margin-top: 5px;
  height: 42px;
}

#ParameterTip #TipContent .LearnMore {
  display: none;
  font-size: 10px;
  margin-top: 17px;
  text-align: right;
  text-decoration: underline;
}

#Shape ul li,
#Color ul li,
#Clarity ul li,
#Cut ul li {
  border: 1px solid #e4e4e4;
  display: block;
  float: left;
  height: 25px;
  margin-left: -1px;
  width: 32px;
  z-index: 1;
  position: relative;
  text-align: center;
}

#Clarity ul li {
  width: 40px;
}

.Pairs #Color ul li {
  width: 40px;
}

.Pairs .Fancy {
  display: none !important;
}

#Color ul li {
  width: 35px;
}

#Cut ul li {
  width: 62px;
  margin-bottom: 5px;
}

#Cut ul li.TrueHearts {
  width: 72px;
}

.Funnel #Shape ul li.ParameterSelected.mouseOver,
.Funnel #Color ul li.ParameterSelected.mouseOver,
.Funnel #Clarity ul li.ParameterSelected.mouseOver,
.Funnel #Cut ul li.ParameterSelected.mouseOver {
  background-color: #ffc0cb;
  border-color: #ff9797;
}

.Funnel #Shape ul li.ParameterSelected,
.Funnel #Color ul li.ParameterSelected,
.Funnel #Clarity ul li.ParameterSelected,
.Funnel #Cut ul li.ParameterSelected {
  background-color: #ffc9c9;
  border: 1px solid #ffa9a9;
}

#Shape ul li.ParameterSelected,
#Color ul li.ParameterSelected,
#Clarity ul li.ParameterSelected,
#Cut ul li.ParameterSelected {
  background-color: #ff6460;
  border: 1px solid #9a3634;
  z-index: 7;
}

#Shape ul li.ParameterSelected.mouseOver,
#Color ul li.ParameterSelected.mouseOver,
#Clarity ul li.ParameterSelected.mouseOver,
#Cut ul li.ParameterSelected.mouseOver {
  background-color: #ababab;
  border-color: #ababab;
}

#Gem #Shape ul li.hovered,
#Gem #Color ul li.hovered,
#Gem #Clarity ul li.hovered,
#Gem #Clarity ul li.hovered,
#Gem #Cut ul li.hovered {
  border: 1px solid #ffa9a9;
  margin-bottom: 5px;
  margin-right: 0;
  z-index: 7;
}

#Shape ul li.hovered,
#Color ul li.hovered,
#Clarity ul li.hovered,
#Clarity ul li.hovered,
#Cut ul li.hovered {
  border: 1px solid #acacac;
  z-index: 7;
}

#Shape ul li span.hovered {
  display: block;
}

#AdvancedOptions {
  clear: both;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-family: montserrat;
  font-size: 11px;
  height: 25px;
}

#AdvancedOptions .arrowRight {
  width: 0;
  height: 0;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid #1b1b1b;
  float: right;
  margin: 7px;
}

#AdvancedOptions.Disabled {
  color: #b2b2b2;
  cursor: default;
}

#AdvancedOptions .arrowLeft {
  width: 0;
  height: 0;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-right: 3px solid #1b1b1b;
  float: right;
  margin: 7px;
}

#AdvancedOptions.Disabled .arrowRight {
  display: none;
  cursor: default;
}

#AdvancedOptions span {
  float: left;
  border-bottom: 1px dashed;
}

#AdvancedOptionsMenu {
  float: left;
  margin-left: 0;
  margin-top: -5px;
  margin-bottom: 0;
}

#AdvancedOptionsMenu li {
  background-color: #fff;
  float: left;
  margin-right: 6px;
  padding: 6px 6px 4px;
  text-align: center;
}

#AdvancedOptionsMenu span {
  margin-left: 4px;
  vertical-align: top;
}

#AdvancedOptionsMenu li .PopupAdvancedMenu {
  padding-bottom: 0;
  padding-left: 10px;
  padding-top: 8px;
  height: auto;
  z-index: 7;
}

#AdvancedOptionsMenu li .PopupAdvancedMenu li a {
  display: block;
  padding: 6px 11px;
}

#AdvancedOptionsMenu li .PopupAdvancedMenu li a.ui-slider-handle {
  padding: 0;
}

#AdvancedOptionsMenu li .PopupAdvancedMenu li:hover a.ui-slider-handle {
  padding: 0;
}

#AdvancedOptionsMenu li.enabled .PopupAdvancedMenu {
  display: block;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-top: 8px;
}

#AdvancedOptionsMenu li.enabled {
  border: 1px solid #b5b5b5;
}

#AdvancedOptionsMenu li.hovered .PopupAdvancedMenu {
  display: block;
  padding: 8px 0 2px 8px;
}

#AdvancedOptionsMenu li.hovered {
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 3px;
  padding-right: 5px;
  border: 1px solid #b5b5b5;
}

#AdvancedOptionsMenu li .PopupAdvancedMenu li.hovered a,
#AdvancedOptionsMenu li .PopupAdvancedMenu li.ParameterSelected a {
  padding: 5px 10px;
}

#AdvancedOptionsMenu li .PopupAdvancedMenu li.hovered a.ui-slider-handle,
#AdvancedOptionsMenu li .PopupAdvancedMenu li.ParameterSelected a.ui-slider-handle {
  padding: 0;
}

#AdvancedOptionsMenu li#DepthPopup.hovered,
#AdvancedOptionsMenu li#TablePopup.hovered {
  border: none;
}

#AdvancedOptionsMenu li#DepthPopup,
#AdvancedOptionsMenu li#TablePopup {
  margin-top: -5px;
  padding: 0 6px 4px;
  height: 35px;
}

#AdvancedOptionsMenu .check {
  border: 1px solid #adadad;
  display: inline-block;
  height: 11px;
  width: 11px;
}

#AdvancedOptionsMenu .checked.check {
  border: 1px solid #a32623;
  background-color: #ff6460;
}

#AdvancedOptionsMenu .checked.check:hover {
  background-position: -23px -122px;
  cursor: pointer;
}

.WideBody .Parameter .PopupAdvancedMenu {
  background-color: #fff;
  border: 1px solid #b5b5b5;
  display: none;
  margin-left: -6px;
  margin-top: 4px;
  position: absolute;
  z-index: 6;
  height: 30px;
}

.PopupAdvancedMenu li {
  position: static;
  background-color: inherit;
}

#AdvancedOptionsMenu .PopupAdvancedMenu li {
  margin-right: 10px;
  padding: 0;
  margin-bottom: 5px;
}

#AdvancedOptionsMenu .PopupAdvancedMenu li.ParameterSelected {
  border: 1px solid #b5b5b5;
}

#AdvancedOptionsMenu .PopupAdvancedMenu li.Tipex {
  background-color: #fff;
  border: medium none;
  float: none;
  height: 2px;
  margin-left: -8px;
  margin-top: -10px;
  padding: 0;
}

.Tablet #ResetCriteria,
.Tablet .SearchPanel .LearnMore {
  display: none !important;
}

#ResetCriteria {
  float: right;
  margin-right: 127px;
}

.Tablet #Gem #ResetCriteria {
  display: none;
}

#ResetCriteria a {
  text-decoration: underline;
}

#Gem .LearnMore {
  margin-bottom: 10px;
  margin-top: 11px;
}

.LearnMore {
  float: right;
  text-decoration: underline;
  font-size: 11px;
}

#SepLine {
  background-position: -20px -298px;
  clear: both;
  height: 15px;
  margin-top: 10px;
}

#WidePane.GalleryLoader:before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #848484 #848484 #fff #fff;
  -o-border-image: none;
     border-image: none;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  content: "";
  height: 100px;
  margin-bottom: inherit;
  margin-top: inherit;
  pointer-events: none;
  position: fixed;
  right: 50%;
  width: 100px;
  z-index: 1000;
  animation: mobileLoader 0.6s infinite linear;
}

#SearchResults {
  font-size: 11px;
  position: relative;
}

#SearchResults #askUsPane.Pairs {
  left: 0;
  margin-left: 773px;
  position: relative;
  top: -5px;
}

#SearchResults #askUs {
  background-position: -832px -466px;
  display: block;
  float: right;
  height: 34px;
  padding-top: 0;
  width: 163px;
}

#SearchResults #askUsPane {
  display: inline-block;
  float: right;
  height: 30px;
  position: relative;
  top: 10px;
}

#SearchResults .Pairs#ResultsTabs {
  display: none;
}

#ResultsTabs {
  list-style: none outside none;
  margin-top: 12px;
  padding: 0;
}

#ViewsOptions {
  height: 22px;
  line-height: 22px;
}

#ViewsOptions a {
  display: block;
  float: left;
  height: 17px;
  margin-left: 5px;
  width: 17px;
  border: 1px solid #d6d6d6;
}

#ViewsOptions .littleButton {
  cursor: pointer;
  display: block;
  float: left;
  height: 19px;
  line-height: 19px;
  margin-right: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

#ViewsOptions a.List {
  background-position: -202px -9px;
}

#ViewsOptions a.CompareImages {
  background-position: -255px -9px;
  margin-right: 33px;
}

#ViewsOptions a.ImagesDisplay {
  background-position: -220px -9px;
}

#ViewsOptions a.Pairs {
  background-position: -238px -9px;
}

#ViewsOptions a.Selected {
  background-color: #ffc9c9;
  border: 1px solid #ffa9a9;
  cursor: default;
  padding: 0;
}

#ViewsOptions span {
  float: left;
}

#dragAndDropItems {
  clear: both;
  margin-left: -3px;
  width: 970px;
}

#dragAndDropItems li {
  border: medium none;
  display: inline-block;
  background-color: #fff;
  margin: 4px;
  width: 312px;
  cursor: pointer;
  position: relative;
}

#AcountInnerPane.LoggedIN #dragAndDropItems li {
  width: 267px;
}

#dragAndDropItems li.hover table {
  border: 1px dashed #ff6464;
}

#dragAndDropItems li.hover td {
  border-top: 1px solid #d2d2d2;
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-color: #f7f7f7;
}

#dragAndDropItems li.hover td.UpperCol {
  border: medium none;
}

#dragAndDropItems li.hover .dragTip {
  display: block;
}

#dragAndDropItems li .smallButton {
  display: none;
  left: 194px;
  position: absolute;
  top: 32px;
  width: 106px;
  z-index: 1;
}

#AcountInnerPane.LoggedIN #dragAndDropItems li .smallButton {
  left: 152px;
}

#dragAndDropItems li .Loader {
  border: medium none;
  height: auto;
  left: 47.5%;
  position: absolute;
  top: 26%;
  width: auto;
}

#dragAndDropItems div.Remove {
  background-color: transparent;
  background-position: -207px -84px;
  border: medium none;
  cursor: pointer;
  display: block;
  height: 20px;
  margin-left: 276px;
  width: 20px;
}

#AcountInnerPane.LoggedIN #dragAndDropItems div.Remove {
  margin-left: 230px;
}

#dragAndDropItems table {
  width: 100%;
  border: 1px solid #d2d2d2;
}

#dragAndDropItems td {
  border-top: 1px solid #f7f7f7;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #fff;
}

#dragAndDropItems td.UpperCol {
  border: none;
  padding-top: 3px;
  padding-bottom: 10px;
}

#dragAndDropItems td.UpperCol .CanvasAndImg {
  position: relative;
}

#AcountInnerPane #dragAndDropItems td.UpperCol .CanvasAndImg img {
  width: 100%;
}

#dragAndDropItems td.UpperCol .CanvasAndImg img {
  max-height: 238px;
  max-width: 302px;
  width: auto;
}

#dragAndDropItems td.UpperCol .CanvasAndImg canvas {
  width: 289px;
}

#AcountInnerPane.LoggedIN #dragAndDropItems td.UpperCol .CanvasAndImg canvas {
  width: 256px;
}

#dragAndDropItems td span,
#dragAndDropItems td a {
  display: inline-block;
  text-align: center;
  width: 195px;
}

#dragAndDropItems .description a {
  text-align: left;
  text-transform: uppercase;
  font-size: 10px;
}

#dragAndDropItems td a.short {
  width: auto !important;
  margin-left: 40px;
}

#dragAndDropItems td span.Underline,
#dragAndDropItems td a.Underline {
  text-decoration: underline;
}

#dragAndDropItems td span.Title {
  color: #b1b1b1;
  display: inline-block;
  margin: 0;
  text-align: left;
  text-transform: uppercase;
  width: 50px;
}

#dragAndDropItems #certificateIcon {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  float: inherit;
  height: inherit;
  text-decoration: underline;
  width: 195px;
}

#dragAndDropItems .dragSign {
  background-position: -205px -144px;
  display: block;
  height: 20px;
  width: 20px;
  float: left;
}

#dragAndDropItems .dragTip {
  color: #ff6464;
  display: none;
  float: left;
  line-height: 13px;
  margin-left: 5px;
  text-align: left;
}

#dragAndDropItems .description {
  float: left;
  font-size: 12px;
  text-align: center;
  height: 20px;
  word-spacing: -1.5px;
  text-transform: capitalize;
}

#dragAndDropItems .description:hover {
  text-decoration: underline;
}

#dragAndDropItems .price {
  color: #ff6464;
  float: right;
}

#dragAndDropItems .remove {
  color: #4f7a9d;
  float: right;
  text-decoration: underline;
}

#dragAndDropItems li.ThirdItem {
  margin-right: 0;
}

#dragAndDropItems li img {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  margin-bottom: 3px;
}

#SortBy {
  float: right;
  list-style: none outside none;
  margin-bottom: 5px;
  margin-top: 0;
}

#SortBy li {
  float: right;
  height: 15px;
  line-height: 15px;
  margin-left: 12px;
  padding: 1px 4px;
}

#SortBy li.SortButton {
  border: 1px solid #e4e4e4;
}

#SortBy li.SortByClicked0,
#SortBy li.SortByClicked1 {
  background-color: #ffa9a9;
  border-color: #ffa9a9;
}

#SortBy li.SortByClicked0 .ArrowUpAndDown {
  background-position: -620px -5px;
}

#SortBy li.SortByClicked1 .ArrowUpAndDown {
  background-position: -620px -18px;
  margin-top: -2px;
}

#SortBy #SortReset {
  margin-left: 32px;
}

#SortBy li#SortReset span {
  border-bottom: medium none;
  text-decoration: underline;
}

#SortBy .ArrowUpAndDown {
  background-position: -647px -8px;
  float: right;
  height: 15px;
  width: 10px;
}

.argyle {
  background-position: -343px -252px !important;
  height: 32px !important;
  left: auto !important;
  top: auto !important;
  width: 32px !important;
  bottom: 8px !important;
  right: 47px !important;
}

#dragAndDropItems td .argyle {
  left: 12px !important;
  top: 30px !important;
}

.RingsImagesResults li .PropertiesTable {
  background-color: #fff;
  border: 1px solid #d2d2d2;
  display: none;
  margin-top: 5px;
  opacity: 0.88;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 104;
}

.RingsImagesResults li .PropertiesTable span {
  line-height: 144%;
  text-align: center;
  width: 140px;
}

.RingsImagesResults li .PropertiesTable span a {
  float: none !important;
  text-decoration: underline;
}

.RingsImagesResults li .PropertiesTable .Title {
  float: none;
  padding-left: 5px;
  text-transform: uppercase;
  width: 50px;
}

.RingsImagesResults li .PropertiesTable td {
  border-top: 1px solid #f7f7f7;
}

.RingsImagesResults li .PropertiesTable tr:first-child td {
  border: none;
}

.RingsImagesResults li .PropertiesTable #certificateIcon {
  border: medium none;
  float: right;
  height: auto;
}

.RingsImagesResults.RingsImagesResults li .trueLabel {
  top: auto;
  bottom: 7px;
  right: 43px;
  left: auto;
  width: auto;
  height: auto;
  line-height: 26px;
  border-radius: 26px;
  background-color: inherit;
  color: #ff5d5d;
  font-size: 31px;
}

.RingsImagesResults li .trueLabel,
.RingsImagesResults li .trueLabel,
.argyle,
.RingsImagesResults li .canadaMarkGallery,
#dragAndDropItems .trueLabel {
  display: none;
  border: medium none;
  height: 30px;
  left: 7px;
  position: absolute;
  top: 11px;
  width: 30px;
  z-index: 101;
  cursor: default;
  font-family: applefont;
  font-size: 26px;
  color: #d2b595;
  background-color: #fff;
  border-radius: 30px;
  text-align: center;
  line-height: 30px;
}

#dragAndDropItems .trueLabel {
  left: 16px;
  top: 34px;
}

.RingsImagesResults li .canadaMarkGallery {
  border-radius: 0;
  color: #05568e;
  font-size: 40px;
  height: 19px;
  line-height: 19px;
  width: 29px;
  background-color: inherit;
  font-size: 25px;
  bottom: 11px;
  right: 43px;
}

.ItemCanvasWrapper .canadaMarkGallery {
  background-color: #fff;
  font-family: applefont;
  font-size: 47px;
  height: 22px;
  left: 12px;
  line-height: 23px;
  position: absolute;
  text-indent: -7px;
  top: 11px;
  z-index: 998;
}

.RingsImagesResults li .ActualLogo,
#dragAndDropItems .ActualLogo {
  height: 27px;
  left: 1px;
  position: absolute;
  bottom: 0;
  width: 45px;
  z-index: 102;
  font-size: 25px;
  color: #8a8a8a;
}

.RingsImagesResults li .ActualRing {
  background-position: -655px -146px;
  height: 30px;
  left: 8px;
  position: absolute;
  top: 205px;
  width: 30px;
  opacity: 0.8;
}

.RingsImagesResults li .RealRing {
  background-position: -655px -146px;
  height: 30px;
  left: 8px;
  position: absolute;
  top: 205px;
  width: 30px;
  opacity: inherit;
}

#ResultsItems .RingsImagesResults li .RingPrice,
#ResultsItemsPairs .RingsImagesResults li .RingPrice {
  color: #a80000;
  float: right;
  margin-right: 6px;
  text-align: right;
  width: auto;
  line-height: normal;
}

.TabsContent .RingsImagesResults li.ByChristmas,
.TabsContent .RingsImagesResults li.ByNewYearsStones {
  overflow: visible;
  position: relative;
}

#ResultsItems .ByChristmasRibbon {
  left: -4px;
  top: -10px;
  position: absolute;
  z-index: 500;
  width: 70px;
  height: 63px;
  background-size: 70px 63px;
  display: inline-block;
}

#ResultsItems .ByNewYearsRibbon {
  left: -4px;
  top: -10px;
  position: absolute;
  z-index: 500;
  width: 70px;
  height: 63px;
  background-size: 70px 63px;
  display: inline-block;
}

#ResultsItems .ByValentinesRibbon {
  left: 10px;
  top: -1px;
  width: 36px;
  height: 53px;
  position: absolute;
  z-index: 500;
  background-size: 36px 53px;
  display: inline-block;
}

.RingsImagesResults .Drag.Diamond {
  top: -47px;
}

#ResultsItems .RingsImagesResults {
  margin-top: 5px;
}

.RingsImagesResults input[type=checkbox] {
  float: right;
  margin-right: 0;
  margin-top: 0;
  margin-left: 5px;
  border: 0;
}

.RingsImagesResults li span {
  float: right;
  font-size: 10px;
  line-height: 17px;
}

.RingsImagesResults .imgContainer,
.RingsImagesResults canvas {
  margin-bottom: 1px;
}

.show-angle canvas {
  z-index: 1 !important;
}

.RingsImagesResults span.Details {
  color: #a80000;
  float: none;
  font-size: 12px;
}

.RingsImagesResults .Description {
  float: left;
  height: 41px;
  overflow: hidden;
  width: 145px;
  text-transform: capitalize;
  word-spacing: -1.5px;
}

.RingsImagesResults .Description a span {
  display: inline-block;
  float: inherit;
  font-size: inherit;
  line-height: inherit;
  text-decoration: inherit;
  word-spacing: normal;
}

.RingsImagesResults .Description a.hovered {
  text-decoration: underline;
}

#Results {
  border-top: 1px solid #a0a0a0;
  clear: both;
  overflow: hidden;
  padding-top: 22px;
  position: relative;
  z-index: 1;
}

#ResultsTable {
  border-collapse: collapse;
  clear: both;
  font-size: 16px;
  margin: 0 auto 20px;
  width: 99.5%;
}

#ResultsTable tr {
  height: 30px;
}

#ResultsTable tbody tr {
  border-bottom: 1px solid #f0f0f0;
}

#ResultsTable.DragAndDrop tr {
  cursor: pointer;
}

#ResultsTable.DragAndDrop tr:hover {
  border: 1px dashed #a50000;
  background-color: #f6e5e5;
}

#ResultsTable.DragAndDrop tr.title:hover {
  border: none;
  background-color: #f0f0f0;
}

#ResultsTable tr:hover {
  background-color: #fff4f4;
}

#ResultsTable tr:hover .details input,
#ResultsTable tr:hover .details a {
  background: none repeat scroll 0 0 #d2b595 !important;
  border-color: #d2b595 !important;
  color: #fff !important;
}

#ResultsTable tr.title:hover {
  background-color: #f0f0f0;
}

#ResultsTable th {
  font-weight: normal;
  cursor: default;
}

#ResultsTable th:last-child {
  width: 160px;
}

#ResultsTable th:first-child {
  width: 135px;
}

#ResultsTable tr.viewed {
  color: #b05656;
}

#ResultsTable tr.viewed td input,
#ResultsTable tr.viewed td a.littleButton {
  color: #b05656;
  border-color: #b05656;
}

#ResultsTable td {
  text-align: center;
}

#ResultsTable td.details {
  padding-right: 14px;
}

#ResultsTable .compare-button.active,
#ResultsTable .wishlist-button.active {
  color: #d2b595 !important;
}

#ResultsTable.pairs td span {
  height: 70px;
  line-height: 70px;
}

#ResultsTable td span {
  display: block;
  margin: 3px;
}

#ResultsTable .details input,
#ResultsTable .details a {
  background-color: #fff !important;
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
  cursor: pointer;
  float: right;
  font-family: applefont;
  font-size: 12px;
  height: 29px !important;
  line-height: 26px !important;
  padding: 0 14px;
  position: relative;
  width: auto !important;
}

#ResultsTable td input,
#ResultsTable td a.littleButton {
  background-color: #e1e1e1;
  color: #1b1b1b;
  display: inline-block;
  height: 18px;
  line-height: 19px;
  width: 53px;
}

#ResultsTable input.Remove {
  background-color: transparent;
  background-position: -207px -84px;
  border: medium none;
  cursor: pointer;
  width: 20px;
}

#ResultsTable .Lab {
  text-decoration: underline;
  cursor: pointer;
}

#Gem #ResultsTable .shape {
  width: 25px;
}

#ResultsTable .shape {
  height: 25px;
  padding-left: 20px;
  width: 70px;
}

#ResultsTable td a.TrueHearts {
  text-decoration: underline;
  color: #ba0000;
}

#ResultsTable td a.PhotoLink,
.cameraIcon {
  background-position: -196px -60px;
  height: 20px;
  width: 40px;
  display: inline-block;
  cursor: pointer;
}

#ResultsTable .title {
  background-color: #f0f0f0;
  height: 44px;
  text-shadow: 1px 1px #fff;
}

.TrillionTableIcon {
  background-position: -178px 0;
}

#Results .NoItemsFound {
  clear: both;
  font-size: 13px;
  margin: 88px auto auto;
  text-align: center;
  width: 350px;
}

#Results .userDetails span {
  font-weight: bold;
  margin-left: 5px;
  margin-right: 5px;
}

#Results .userDetails input[type=button] {
  margin-left: 10px;
}

#Results .userDetails {
  margin: 30px auto 20px;
  text-align: center;
}

#Results .userDetails label.error {
  display: inline;
  margin-left: 5px;
}

#Results .Thankyou {
  margin: 30px auto 20px;
  text-align: center;
  width: 450px;
  display: none;
  height: 110px;
  font-size: 13px;
}

#popupContainer {
  height: 1%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

#SearchResults #askUsPopup {
  left: -312px;
  top: -66px;
}

#SearchResults #askUsPopup #shpits {
  left: 162px;
}

.requestImageLoose {
  cursor: pointer;
}

.requestImageLoose .requestImageDivGal {
  width: 197px !important;
  margin-top: 0;
}

.pinkCertLink {
  height: 60px;
  width: 100px;
  display: inline-block;
  cursor: pointer;
  margin-right: 5px;
  background-position: -570px 0;
}

.switch-color-div {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

.switch-to-colorless-div {
  border: 1px solid #d2b595;
}

.switch-to-colorless-div-selected {
  font-size: 14px;
  text-transform: uppercase;
  background-color: #ffc9c9;
  border: 1px solid #d2b595;
}

.RingsImagesResults {
  clear: both;
  margin: 20px 0 0;
  padding: 0;
  position: relative;
  display: inline-block;
  float: left;
  width: 100%;
  padding-left: 1px !important;
}

.RingsImagesResults li {
  float: left;
  width: 304px;
  margin-right: 22px;
  margin-bottom: 30px;
  display: inline-block;
  position: relative;
  height: 299px;
  letter-spacing: normal !important;
  font-size: 12px !important;
}

.RingsImagesResults a {
  cursor: pointer;
  line-height: 112%;
}

.RingsImagesResults img {
  border: 1px solid #d2d2d2;
  height: 240px;
  width: 304px;
  display: inline-block;
  margin-bottom: 3px;
}

.RingsImagesResults li .smallButton {
  display: none;
  left: 235px;
  position: absolute;
  top: 7px;
  width: 64px !important;
  z-index: 101;
}

.WideBody.Notouch #SearchResults .RingsImagesResults li:hover .smallButton {
  background: none repeat scroll 0 0 #d2b595 !important;
  color: #424242 !important;
}

.PipsSlider.ui-slider {
  border-radius: 20px;
  background: linear-gradient(#fdb5b6, #eb7170) !important;
  box-shadow: 0 2px 0 #ffd4d3;
  border: none;
  height: 3px;
  margin-bottom: 1.4em;
  margin-left: auto !important;
  margin-right: auto !important;
  width: 93%;
}

.PipsSlider .ui-slider-handle {
  width: 28px !important;
  height: 28px !important;
  overflow: hidden !important;
  position: absolute !important;
  top: -12px !important;
  border-style: none !important;
  margin-left: -14px;
  z-index: 10 !important;
}

.PipsSlider .ui-slider-pip {
  top: 0;
}

.PipsSlider .ui-slider-pip .ui-slider-line {
  width: 2px;
  height: 5px;
  background: #fffaf7;
  z-index: 9;
}

.PipsSlider .ui-slider-pip.ui-slider-pip-selected-initial {
  font-weight: normal;
}

.PipsSlider .ui-slider-pip.ui-slider-pip-selected {
  font-weight: bold;
}

.PipsSlider .ui-slider-pip.ui-slider-pip-selected,
.PipsSlider .ui-slider-pip.ui-slider-pip-selected-initial {
  color: #434d5a;
}

.ui-slider-pips .ui-slider-pip {
  top: 0 !important;
}

.PipsSlider .ui-slider-pip-label .ui-slider-label {
  font-family: montserrat !important;
  font-size: 12px;
  text-transform: capitalize;
  top: 18px !important;
}

.ui-slider-pips [class*=ui-slider-pip-initial] {
  font-weight: normal !important;
  color: #999 !important;
}

.PipsSlider .ui-slider-handle:focus {
  outline: none !important;
}

.ParamIcon {
  font-size: 12px !important;
}

.ParamIcon:before {
  box-sizing: border-box;
  content: "";
  display: block;
  height: 42px;
  left: 50%;
  position: absolute;
  width: 90%;
  transform: translate(-50%, -50%);
}

.ParamIcon.Ruby:before {
  background-position: -208px -248px;
  width: 40px;
}

.ParamIcon.BSapphire:before {
  background-position: -10px -248px;
  width: 40px;
}

.ParamIcon.PSapphire:before {
  background-position: -77px -248px;
  width: 40px;
}

.ParamIcon.YSapphire:before {
  background-position: -144px -248px;
  width: 40px;
}

.ParamIcon.Emerald:before {
  background-position: -275px -248px;
  width: 40px;
}

.ResultsTitle .diamonds-page-title,
.ResultsTitle .gemstones-page-title {
  font-size: 22px;
  display: inline;
}

#SearchPane #CaratSlider .Bottom,
#SearchPane #CaratSlider .Top {
  border: 1px solid #ddd;
  font-size: 12px !important;
  cursor: text !important;
  padding-left: 5px;
  color: #1b1b1b;
  vertical-align: middle;
}

#SearchPane #CaratSlider .Bottom:hover,
#SearchPane #CaratSlider .Top:hover {
  border-color: #a5a5a5;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

#SearchPane #Carat .slider-web-title {
  line-height: 19px !important;
}

#SearchPane #Carat input[type=number]::-webkit-inner-spin-button,
#SearchPane #Carat input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}
